How to install libscalar-does-perl on Debian 9 (Stretch)